parameters:
  mailer_sender_email: '%env(MAILER_SENDER_EMAIL)%'
  form:
    status:
      1: 'Oui'
      0: 'Non'
    apply_children:
      1: 'oui'
      0: 'non'
    pay_commission:
      1: 'oui'
      0: 'non'
    compulsary:
      1: 'oui'
      0: 'non'
    agency_early_booking:
      1: 'oui'
      0: 'non'
    price_type:
      PP: Par Personne
      PC: Par Chambre
      PG: Par Groupe
    market:
      MT: Marché Tunisien
      MF: Marché Français
      MA: Marché Algérien
    net_price_cm:
      1: 'Oui'
      0: 'Non'
    function:
      CM: 'Commerciale'
      RES: 'Réservation'
    week:
      1: 'lundi'
      2: 'Mardi'
      3: 'Mercredi'
      4: 'Jeudi'
      5: 'Vendredi'
      6: 'Samedi'
      7: 'Dimanche'
    percent:
      0: 'non'
      1: 'oui'
    adult_status:
      1: 'oui'
      0: 'non'
    child_status:
      1: 'oui'
      0: 'non'
    list_promo:
      0: 'Réduction Minimum Stay'
      1: 'Réduction Early Booking'
      2: 'Réduction Journalière'
      3: 'Promo'
